<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>OXXANAVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZUAXPVK</genie>
		<description>Infinite continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXSNKVS</genie>
		<description>Infinite spells</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOSEGAA</genie>
		<description>Infinite money</description>
	</cheat>
	<cheat enabled="0">
		<genie>SEOOTISZ</genie>
		<description>Infinite keys once one is obtained</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEOEAZA</genie>
		<description>Food gives full energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOPNPZA</genie>
		<description>Drink gives full energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEVEXZAA</genie>
		<description>Start with axe and helm</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEVAVXNY</genie>
		<description>Start with Shield</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOAGUGA</genie>
		<description>Start with Ironsword</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASIYPLA</genie>
		<description>Fleet foot jumping</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXKSYUPX</genie>
		<description>Fleet foot running</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEEEPZAE</genie>
		<description>Start on wind level</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOEEPZAA</genie>
		<description>Start on tree level</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOEEPZAA</genie>
		<description>Start on water level</description>
	</cheat>
	<cheat enabled="0">
		<genie>IOEEPZAA</genie>
		<description>Start on outer fire level</description>
	</cheat>
	<cheat enabled="0">
		<genie>LUEEPZAA</genie>
		<description>Start on lower earth level</description>
	</cheat>
	<cheat enabled="0">
		<genie>PUEEPZAA</genie>
		<description>Start on lower icefire mountain</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYEAVLAE</genie>
		<description>Start a new game with full magic</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENAEZLA</genie>
		<description>Start with 1 life (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESEXPLA</genie>
		<description>Start with 1 life (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TENAEZLA</genie>
		<description>Start with 6 lives (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TESEXPLA</genie>
		<description>Start with 6 lives (2 of 2)</description>
	</cheat>
</cheats>